[UZV]
Abbreviation=Муқаддас Китоб
About=Замонавий ўзбек тилидаги таржима, изоҳлар ва қўшимча маълумотлар илова қилинган. Мазкур нашр Муқаддас Китобни таржима қилиш институти томонидан Ўзбекистон Библия жамияти билан ҳамкорликда тайёрланган \par \
\par \
ISBN 978-5-93943-213-9 \par \
\par \
© Муқаддас Китобни таржима қилиш институти, 2016, 2018, 2020
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Муқаддас Китобни таржима қилиш институти
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Муқаддас Китоб (2020)
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкЛлМмНнОоПпРрСсТтУуФфХхЦцЧчШшЩщЪъЫыЭэЬьЮюЯяЎўҚқҒғҲҳ
Lang=uz-Cyrl
ShortPromo=<a href="https://ibt.org.ru/muqaddas-kitob">Муқаддас Китоб</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2025-06-09
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=UZV&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Chr":["1-29"],"2Chr":["1-36"],"2Kgs":["1-25"],"Ezek":["1-48"],"Ezra":["1-10"],"Isa":["1-66"],"Jer":["1-52"],"Job":["1-42"],"Judg":["1-21"],"Lam":["1-5"],"Neh":["1-13"],"Song":["1-8"],"Gen":["1-50"],"2Sam":["1-24"],"1Kgs":["1-22"],"Exod":["1-40"],"Lev":["1-27"],"Num":["1-36"],"Deut":["1-34"],"Josh":["1-24"],"Ruth":["1-4"],"1Sam":["1-31"],"Esth":["1-10"],"Ps":["1-150"],"Prov":["1-31"],"Eccl":["1-12"],"Dan":["1-12"],"Hos":["1-14"],"Joel":["1-3"],"Amos":["1-9"],"Obad":["1"],"Jonah":["1-4"],"Mic":["1-7"],"Nah":["1-3"],"Hab":["1-3"],"Zeph":["1-3"],"Hag":["1-2"],"Zech":["1-14"],"Mal":["1-4"],"Matt":["1-28"],"Mark":["1-16"],"Luke":["1-24"],"John":["1-21"],"Acts":["1-28"],"Rom":["1-16"],"1Cor":["1-16"],"2Cor":["1-13"],"Gal":["1-6"],"Eph":["1-6"],"Phil":["1-4"],"Col":["1-4"],"1Thess":["1-5"],"2Thess":["1-3"],"1Tim":["1-6"],"2Tim":["1-4"],"Titus":["1-3"],"Phlm":["1"],"Heb":["1-13"],"Jas":["1-5"],"1Pet":["1-5"],"2Pet":["1-3"],"1John":["1-5"],"2John":["1"],"3John":["1"],"Jude":["1"],"Rev":["1-22"]}
Description_en=Muqaddas Kitob (2025)
Description_ru=Muqaddas Kitob (2025)
History_1.0=Audio files are unversioned
Version=1.0
